{
  orderId = "00-00884-223";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data1/edc/L71AGS129922907010_HDF.1703fc5";
    productDatasetId = "n/a";
    productGenTime = "2001 06 21 06:00:55.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-223_";
    startTime = "1999 08 13 20:25:01.056";
    endTime = "1999 08 13 20:25:27.574";
    centreTime = "1999 08 13 20:25:13.962";
    centreLocation = 
    {
      latitude = 7.589414276241128e+01;
      longitude = -1.202024439082771e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 7.704322357899004e+01;
        longitude = -1.211752708513355e+02;
      }
      upperRight = 
      {
        latitude = 7.600479024207347e+01;
        longitude = -1.154004501202877e+02;
      }
      lowerRight = 
      {
        latitude = 7.474173658159519e+01;
        longitude = -1.193725853790966e+02;
      }
      lowerLeft = 
      {
        latitude = 7.569002358701927e+01;
        longitude = -1.249018434008763e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 63;
    row = 6;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6322L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.896600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 10;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -4.525568708633645e-02;
      sunAzimuth = -1.735599788547207e+02;
      sunElevation = 2.902782129577688e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
